body {
	background: black;
	color: white;
	font-family: Montserrat, Arial, Helvetica, Open Sans;
	height: 100%;
}
.main {
    text-align: center;
}
.logo-container {
    #position: fixed;
	float:left;
}
@media only screen and (min-width: 600px) {
    .main {
		width: 750px;
		margin-left: calc((100% - 750px)/2);
	}
}
	
h2.logo-title {
    margin-top: auto;
}

#links, #apps {
    #list-style-type: none;
	#text-align: center;
	padding-inline-start: 0px;
}

#links a,#apps a {
    color: black;
	background-color:  #fcfcfc;
    text-decoration: none;
	display: contents;
}
#links a:hover,#apps a:hover {
	font-weight: bold;
	background-color: white;
}

a.f-button:hover, a.f-button:focus {
    color: white;
    text-decoration: none;
	font-weight: bold;
    background-color: #03A9F4;
}
.f-link {
	border: gray solid 0.5px;
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 9pt;
    padding-top: 12px;
    border-radius: 4px;
    display: inline-block;
    margin: 4px;
    background: white;
    color: black;
    line-height: initial;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}
.f-link div {
    overflow: hidden;
    height: 36px;
	position: relative;
}
.f-link a {
	position: absolute;
}
.f-link div span{
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	padding: 0px 4px;
}
.f-link-menu {
	display:none;
    color: slategray;
    position: absolute;
    top: 12px;
    right: 4px;
}
.f-link-placeholder { 
	border: gray dotted 0.5px;
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 9pt;    
    border-radius: 4px;
    display: inline-block;
    margin: 4px;
    top: 8px;
    color: black;
    line-height: initial;
	position: relative;
	background-color: initial;
}
#links img,#apps img {
    width: 48px;
	height: 48px;
	/*margin-bottom: 4px;*/
}

.f-button {
background-color: #0088cc;
    border-color: #0088cc #0088cc #006699;
    color: #ffffff;
    border-radius: 2px;
    padding: 4px;
    text-decoration: none;
    margin-left: 4px;
    margin-right: 4px;
    font-size: 10pt;
    width: 80px;
    position: fixed;
    height: 24px;	
}
.f-search {
    #height: 32px;
    #margin: 4px;
	#color: black;
	border-color: grey !important;
}
.f-search-div {
    height: 32px;
    width: 316px;
}
.f-start {
	text-align: -webkit-center;
	padding: 8px;
}
img.f-logo {
    height: 42px;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 4px;
}
footer {
	font-size: x-small;
	color: white !important;
	bottom: 0px;
	position: fixed;
}
.md-edit-menu {
    height: var(--md-edit-menu-size);
    width: var(--md-edit-menu-size);
}
.md-menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    height: var(--md-menu-size);
    margin: var(--md-menu-margin-top) var(--md-menu-margin-side);
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: var(--md-menu-size);
}
.plus48 {
    height: 48px !important;
    font-size: 24px;
    padding: 12px;
    color: darkslategray;
}
.app-body {
    border-radius: 0px 5px 5px;
}
.tab-content {
	background-color: #2e353e;
	border: none;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs li.active .nav-link, .nav-tabs li.active .nav-link:hover, .nav-tabs li.active .nav-link:focus {
    background: #2e353e;
    border-left-color: #2e353e;
    border-right-color: #2e353e;
}
.nav-tabs li .nav-link, .nav-tabs li .nav-link:hover {
    background: #2e353e;
    border-bottom: none;
    border-left: 1px solid #2e353e;
    border-right: 1px solid #2e353e;
    border-top: 3px solid #2e353e;
    color: #CCC;
}
html body .tabs-secondary .nav-tabs li .nav-link:hover, html.dark body .tabs-secondary .nav-tabs li .nav-link:hover, html body .tabs-secondary .nav-tabs.nav-justified li .nav-link:hover, html.dark body .tabs-secondary .nav-tabs.nav-justified li .nav-link:hover {
    border-top-color: #fe5400;
}

html body .tabs-secondary .nav-tabs li .nav-link, html.dark body .tabs-secondary .nav-tabs li .nav-link, html body .tabs-secondary .nav-tabs.nav-justified li .nav-link, html.dark body .tabs-secondary .nav-tabs.nav-justified li .nav-link, html body .tabs-secondary .nav-tabs li .nav-link:hover, html.dark body .tabs-secondary .nav-tabs li .nav-link:hover, html body .tabs-secondary .nav-tabs.nav-justified li .nav-link:hover, html.dark body .tabs-secondary .nav-tabs.nav-justified li .nav-link:hover {
    color: #777; /*#fe5400;*/
}
html body .tabs-secondary .nav-tabs li.active .nav-link, html.dark body .tabs-secondary .nav-tabs li.active .nav-link, html body .tabs-secondary .nav-tabs.nav-justified li.active .nav-link, html.dark body .tabs-secondary .nav-tabs.nav-justified li.active .nav-link, html body .tabs-secondary .nav-tabs li.active .nav-link:hover, html.dark body .tabs-secondary .nav-tabs li.active .nav-link:hover, html body .tabs-secondary .nav-tabs.nav-justified li.active .nav-link:hover, html.dark body .tabs-secondary .nav-tabs.nav-justified li.active .nav-link:hover, html body .tabs-secondary .nav-tabs li.active .nav-link:focus, html.dark body .tabs-secondary .nav-tabs li.active .nav-link:focus, html body .tabs-secondary .nav-tabs.nav-justified li.active .nav-link:focus, html.dark body .tabs-secondary .nav-tabs.nav-justified li.active .nav-link:focus {
    border-top-color: #fe5400;
    color: white; /*#fe5400;*/
}
.fa-play-circle {
    color: green;
}
.fa-stop-circle {
    color: orangered;
}
td.right, th.right {
    text-align: right;
}
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
	height: 14px;
	width: 14px;
	display: block;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAn0lEQVR42u3UMQrDMBBEUZ9WfQqDmm22EaTyjRMHAlM5K+Y7lb0wnUZPIKHlnutOa+25Z4D++MRBX98MD1V/trSppLKHqj9TTBWKcoUqffbUcbBBEhTjBOV4ja4l4OIAZThEOV6jHO8ARXD+gPPvKMABinGOrnu6gTNUawrcQKNCAQ7QeTxORzle3+sDfjJpPCqhJh7GixZq4rHcc9l5A9qZ+WeBhgEuAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	background-size: 14px;
}
i[class^="bi-"] {
    font-size: 2rem;
    color: #ff5400;
}